"use strict";
var __importDefault = (this && this.__importDefault) || function (mod) {
    return (mod && mod.__esModule) ? mod : { "default": mod };
};
Object.defineProperty(exports, "__esModule", { value: true });
exports.factories = exports.IssuerJSON = exports.RegistryJSON = exports.migrateRegistry = exports.migrateIssuer = void 0;
const Registry_json_1 = __importDefault(require("../build/contracts/Registry.json"));
exports.RegistryJSON = Registry_json_1.default;
const Issuer_json_1 = __importDefault(require("../build/contracts/Issuer.json"));
exports.IssuerJSON = Issuer_json_1.default;
const IssuerFactory_1 = require("./ethers/IssuerFactory");
const RegistryFactory_1 = require("./ethers/RegistryFactory");
const factories = { IssuerFactory: IssuerFactory_1.IssuerFactory, RegistryFactory: RegistryFactory_1.RegistryFactory };
exports.factories = factories;
var migrate_1 = require("./migrate");
Object.defineProperty(exports, "migrateIssuer", { enumerable: true, get: function () { return migrate_1.migrateIssuer; } });
Object.defineProperty(exports, "migrateRegistry", { enumerable: true, get: function () { return migrate_1.migrateRegistry; } });
//# sourceMappingURL=contracts.js.map